

.one-col, .two-col, .three-col, .four-col, .five-col, .six-col, .seven-col, .eight-col, .nine-col, .ten-col, .eleven-col, .twelve-col {
	clear: none;
	display: inline;
	float: left;
	/* margin-bottom: 10px; */
	margin-right:1.78572%;
	overflow: visible;
	padding: 0;
	position: relative;
}
.one-col {
	width: 6.69642%;
}
.two-col {
	width: 15.17857%;
}
.three-col {
	width: 23.66071%;
}
.four-col {
	width: 32.14285%;
}
.five-col {
	width: 40.625%;
}
.six-col {
	width: 49.10714%;
}
.seven-col {
	width: 57.58928%;
}
.eight-col {
	width: 66.07142%;
}
.nine-col {
	width: 74.55357%;
}
.ten-col {
	width: 83.03571%;
}
.eleven-col {
	width: 91.51785%;
}
.twelve-col {
	width: 100%;
	margin-right: 0;
}
 .twelve-col .one-col {
	width: 6.69642%;
	margin-right: 1.78571%;
}
.twelve-col .two-col {
	width: 15.17857%;
	margin-right: 1.78571%;
}
.twelve-col .three-col {
	width: 23.66071%;
	margin-right: 1.78571%;
}
.twelve-col .four-col {
	width: 32.14285%;
	margin-right: 1.78571%;
}
.twelve-col .five-col {
	width: 40.625%;
	margin-right: 1.78571%;
}
.twelve-col .six-col {
	width: 49.10714%;
	margin-right: 1.78571%;
}
.twelve-col .seven-col {
	width: 57.58928%;
	margin-right: 1.78571%;
}
.twelve-col .eight-col {
	width: 66.07142%;
	margin-right: 1.78571%;
}
.twelve-col .nine-col {
	width: 74.55357%;
	margin-right: 1.78571%;
}
.twelve-col .ten-col {
	width: 83.03571%;
	margin-right: 1.78571%;
}
.twelve-col .eleven-col {
	width: 91.51785%;
	margin-right: 1.78571%;
}
.twelve-col .twelve-col {
	width: 100%;
	margin-right: 0;
}
.eleven-col .one-col {
	width: 7.31707%;
	margin-right: 1.95121%;
}
.eleven-col .two-col {
	width: 16.58536%;
	margin-right: 1.95121%;
}
.eleven-col .three-col {
	width: 25.85365%;
	margin-right: 1.95121%;
}
.eleven-col .four-col {
	width: 35.12195%;
	margin-right: 1.95121%;
}
.eleven-col .five-col {
	width: 44.39024%;
	margin-right: 1.95121%;
}
.eleven-col .six-col {
	width: 53.65853%;
	margin-right: 1.95121%;
}
.eleven-col .seven-col {
	width: 62.92682%;
	margin-right: 1.95121%;
}
.eleven-col .eight-col {
	width: 72.19512%;
	margin-right: 1.95121%;
}
.eleven-col .nine-col {
	width: 81.46341%;
	margin-right: 1.95121%;
}
.eleven-col .ten-col {
	width: 90.7317%;
	margin-right: 1.95121%;
}
.eleven-col .eleven-col {
	width: 100%;
	margin-right: 0;
}
.ten-col .one-col {
	width: 8.06451%;
	margin-right: 2.15053%;
}
.ten-col .two-col {
	width: 18.27956%;
	margin-right: 2.15053%;
}
.ten-col .three-col {
	width: 28.49462%;
	margin-right: 2.15053%;
}
.ten-col .four-col {
	width: 38.70967%;
	margin-right: 2.15053%;
}
.ten-col .five-col {
	width: 48.92473%;
	margin-right: 2.15053%;
}
.ten-col .six-col {
	width: 59.13978%;
	margin-right: 2.15053%;
}
.ten-col .seven-col {
	width: 69.35483%;
	margin-right: 2.15053%;
}
.ten-col .eight-col {
	width: 79.56989%;
	margin-right: 2.15053%;
}
.ten-col .nine-col {
	width: 89.78494%;
	margin-right: 2.15053%;
}
.ten-col .ten-col {
	width: 100%;
	margin-right: 0;
}
.nine-col .one-col {
	width: 8.98203%;
	margin-right: 2.3952%;
}
.nine-col .two-col {
	width: 20.35928%;
	margin-right: 2.3952%;
}
.nine-col .three-col {
	width: 31.73652%;
	margin-right: 2.3952%;
}
.nine-col .four-col {
	width: 43.11377%;
	margin-right: 2.3952%;
}
.nine-col .five-col {
	width: 54.49101%;
	margin-right: 2.3952%;
}
.nine-col .six-col {
	width: 65.86826%;
	margin-right: 2.3952%;
}
.nine-col .seven-col {
	width: 77.2455%;
	margin-right: 2.3952%;
}
.nine-col .eight-col {
	width: 88.62275%;
	margin-right: 2.3952%;
}
.nine-col .nine-col {
	width: 100%;
	margin-right: 0;
}
.eight-col .one-col {
	width: 10.13513%;
	margin-right: 2.7027%;
}
.eight-col .two-col {
	width: 22.97297%;
	margin-right: 2.7027%;
}
.eight-col .three-col {
	width: 35.81081%;
	margin-right: 2.7027%;
}
.eight-col .four-col {
	width: 48.64864%;
	margin-right: 2.7027%;
}
.eight-col .five-col {
	width: 61.48648%;
	margin-right: 2.7027%;
}
.eight-col .six-col {
	width: 74.32432%;
	margin-right: 2.7027%;
}
.eight-col .seven-col {
	width: 87.16216%;
	margin-right: 2.7027%;
}
.eight-col .eight-col {
	width: 100%;
	margin-right: 0;
}
.seven-col .one-col {
	width: 11.6279%;
	margin-right: 3.10077%;
}
.seven-col .two-col {
	width: 26.35658%;
	margin-right: 3.10077%;
}
.seven-col .three-col {
	width: 41.08527%;
	margin-right: 3.10077%;
}
.seven-col .four-col {
	width: 55.81395%;
	margin-right: 3.10077%;
}
.seven-col .five-col {
	width: 70.54263%;
	margin-right: 3.10077%;
}
.seven-col .six-col {
	width: 85.27131%;
	margin-right: 3.10077%;
}
.seven-col .seven-col {
	width: 100%;
	margin-right: 0;
}
.six-col .one-col {
	width: 13.63636%;
	margin-right: 3.63636%;
}
.six-col .two-col {
	width: 30.90909%;
	margin-right: 3.63636%;
}
.six-col .three-col {
	width: 48.18181%;
	margin-right: 3.63636%;
}
.six-col .four-col {
	width: 65.45454%;
	margin-right: 3.63636%;
}
.six-col .five-col {
	width: 82.72727%;
	margin-right: 3.63636%;
}
.six-col .six-col {
	width: 100%;
	margin-right: 0;
}
.five-col .one-col {
	width: 16.48351%;
	margin-right: 4.3956%;
}
.five-col .two-col {
	width: 37.36263%;
	margin-right: 4.3956%;
}
.five-col .three-col {
	width: 58.24175%;
	margin-right: 4.3956%;
}
.five-col .four-col {
	width: 79.12087%;
	margin-right: 4.3956%;
}
.five-col .five-col {
	width: 100%;
	margin-right: 0;
}
.four-col .one-col {
	width: 20.83333%;
	margin-right: 5.55555%;
}
.four-col .two-col {
	width: 47.22222%;
	margin-right: 5.55555%;
}
.four-col .three-col {
	width: 73.61111%;
	margin-right: 5.55555%;
}
.four-col .four-col {
	width: 100%;
	margin-right: 0;
}
.three-col .one-col {
	width: 28.30188%;
	margin-right: 7.54716%;
}
.three-col .two-col {
	width: 64.15094%;
	margin-right: 7.54716%;
}
.three-col .three-col {
	width: 100%;
	margin-right: 0;
}
.two-col .one-col {
	width: 44.11764%;
	margin-right: 11.7647%;
}
.two-col .two-col {
	width: 100%;
	margin-right: 0;
}
.one-col .one-col {
	width: 100%;
	margin-right: 0;
}
 .twelve-col .last-col {
	margin-right: 0;
}
.eleven-col .last-col {
	margin-right: 0;
}
.ten-col .last-col {
	margin-right: 0;
}
.nine-col .last-col {
	margin-right: 0;
}
.eight-col .last-col {
	margin-right: 0;
}
.seven-col .last-col {
	margin-right: 0;
}
.six-col .last-col {
	margin-right: 0;
}
.five-col .last-col {
	margin-right: 0;
}
.four-col .last-col {
	margin-right: 0;
}
.three-col .last-col {
	margin-right: 0;
}
.two-col .last-col {
	margin-right: 0;
}
.one-col .last-col {
	margin-right: 0;
}
.clear { /* Useful generic clearing class. */
	clear: both;
}
.last-col {
	margin-right: 0;
}
